MyBB Internal: One or more warnings occured. Please contact your administrator for assistance.
The latest version (54.0.2840.71) Chrome doesn't work for HTTPS request
Current time: 07-15-2020, 04:12 PM Hello There, Guest! (LoginRegister)

Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
The latest version (54.0.2840.71) Chrome doesn't work for HTTPS request
11-01-2016, 12:49 PM (This post was last modified: 11-02-2016 12:44 PM by sally.)
Post: #1
The latest version (54.0.2840.71) Chrome doesn't work for HTTPS request
Recently, I found the Chrome doesn't work for HTTPS requests any more on my private instance. And I checked there's a new version released (54.0.2840.71) for Chrome. I tried reverting back to version 53 and it works. So there should be something wrong with the latest version. Please help check.
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
The latest version (54.0.2840.71) Chrome doesn't work for HTTPS request - sally - 11-01-2016 12:49 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)